@import url('../../../shopper-v2/css/store/store-checkout.css');

body.checkout-onepage-index {  }

.cart .page-title h1,
.bag_actions a.last,
.bag_actions > span,
.cart div.bag_actions > span,
.cart-empty p {
	color: #fff;
}

#checkout-step-login label {
    margin: 0 5px 0;
}

.checkout-onepage-index .page-title { margin-top: 0 !important; padding: 0; }

.top-opc li .number {
	background: #fff;
	color: #999;
	font-size: 15px;
	line-height: 29px;
	font-weight: bold;
}

.top-opc li h2, .top-opc li.allow h2 {
	color: #fff;
}

.top-opc li.allow .number {
	background-color: #000;
}

.top-opc li.active .number {
	background: #222 !important;
	color: #fff;
}

.top-opc li.active h2 {
	color: #222;
}

button.braintree-paypal-button { background: #019cde !important; }

#competition,
#competition_success {
	padding: 15px;
	max-width: 750px;
	margin: 0 auto;
}

#competition h1,
#competition h2,
#competition label,
#competition label a,
#competition p,
#competition_success h1,
#competition_success h2,
#competition_success p,
#competition_success p small,
#competition_success a {
	color: #fff !important;
}

#competition h1,
#competition h2,
#competition p,
#competition_success h1,
#competition_success h2,
#competition_success p {
	text-align: center;
}

#competition label a { text-decoration: underline; }

#competition small { color: #999; }

#competition h1,
#competition_success h1 {
	font-size: 2em;
	margin-bottom: 15px;
	font-weight: 700;
	text-align: center;
}

#competition h2,
#competition_success h2 {
	font-size: 1.6em;
	margin-bottom: 15px;
}

#competition p {
	font-size: 1.2em;
	margin-bottom: 5px;
}

#competition textarea {
	width: 100%;
	margin: 15px 0;
	min-height: 100px;
}

#competition button {
	margin-top: 15px;
}

#competition .clear {
	clear: both;
}